* {
	font-family: "Gill Sans", system-ui, Helvetica, Tahoma, Arial, sans-serif;
	text-rendering: optimizeLegibility;
}

body.alinha-centro {
  margin: 0 auto;
  width: 90%;
}


.div-totalizador-tabela {
	float: right;
	margin: 15px;
}

/*Tabela para filtros de consulta */

.grupoAjuda {
	background: transparent url(Imagens/ic_ajuda.gif) no-repeat right;
	width: 99%;
	text-align: right;
	height: 20px;
	
	font-size: 11px;
	line-height: 20px;
	opacity: 0.5;
	display: none;
}

.grupoAjuda a {
  padding-right: 20px;
  color: #000;
  text-decoration: none;
  opacity: 0.5;
}

.grupoAjuda a:hover {
  color: #666;
  opacity: 1;
}

.PadraoValida {
	
	background-color: #E7EEF5;
	font-size: 10pt;
	border-color: #cccccc;
	border-width: 1px;
	border-style: Solid;
	padding: 2px;
	line-height: 20px;
}


Table.Banner, Table.Principal {
	min-width: 998px;
}

Table.Banner {
  width: 90%;
  border: 0;
  height: 65px;  
}

Table.Banner TR TD {
	/*text-align: center;*/
	/*height: 90px;*/
	/*padding: 10px 0 10px 0;*/
}

Table.BannerEscritura {
  width: 988px;
  border: 0;
  height: 59px;
}

Table.BannerEscritura TR TD {
  text-align: left;
  height: 59px;
  background-image: url(Imagens/fundo_topo_escritura.jpg);
  background-repeat: no-repeat;
}

Table.Principal {
  margin-top: 0px;
  margin-bottom: 0px;
  width: 90%;
  border: 0;
  height: 100%;
}

	Table.Principal TR TD.Corpo {
		
		font-size: 8pt;
		color: #666666;
		text-align: center;
		height: 100%;
	}

/*Table.Principal TR TD.Menu {*/
  /*width: 180px;*/
/*}*/

Table.Rodape {
  position: relative;
  width: 90%;
}

	Table.Rodape TR TD {
		
		color: #fff;
		line-height: 35px;
		font-size: 12px;
		vertical-align: baseline;
		background-color: #1A75BB;
		padding: 0 15px 0 15px;
	}

DIV.Erro {
	text-align: center;
	color: Red;
	
	font-size: 9pt;
	font-weight: bold;
}

DIV.Contrato {
	
	font-size: 8pt;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 10px;
	width: 90%;
	height: 400px;
	overflow: auto;
	text-align: justify;
}

DIV.ClienteImpressao_Fundo {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: black;
  filter: opacity(5%);
  opacity: 0.05;
  z-index: 100;
  /*display:block; */
}

.subTituloArea {
  border-bottom: 1px solid #1a75bb;
  margin-bottom: 5px !important;
}

.subTitulo {
	
	font-size: 8pt;
	font-weight: bold;
	color: #1a75bb !important;
	background: #e7eef5;
	padding: 3px;
	text-align: center;
	border: 1px solid #1a75bb;
	width: 280px !important;
	border-radius: 18px 18px 0 0;
	border-bottom: #fff;
}

#PC_TabulacaoNFE td .subTitulo {
  width: 280px !important;
}


.subTituloArea2 {
  background: transparent url(imagens/bgSubTItulo2.gif) repeat-x;
}

.subTituloArea2 .subTitulo {
  background: #9f9f9f;
}

.tabForm {
  table-layout: fixed;
}

.tabForm TD {
	
	font-size: 12px;
	color: #666;
}

.texto {
	
	font-size: 12px;
	color: #666;
}

.neg {
  font-weight: bold;
}

.margemTop {
  margin-top: 20px;
}

.icAutorizada {
  background: transparent url(imagens/ic_NF_Autorizada.gif) no-repeat;
  width: 18px;
  height: 18px;
}

.icDenegada {
  background: transparent url(imagens/ic_NF_Denegada.gif) no-repeat;
  width: 18px;
  height: 18px;
}

.icCancelada {
  background: transparent url(imagens/ic_NF_Cancelada.gif) no-repeat;
  width: 18px;
  height: 18px;
}

.tabNotaFiscalItem {
  padding: 3px;
}

	.tabNotaFiscalItem .titulo, .tabNotaFiscalItem .titulo td {
		font-weight: bold;
		font-size: 9pt;
	}

	.tabNotaFiscalItem .item {
		/*

  border-right: 2px solid #fff;
  background: #f4f4f4 url(imagens/bg_ItemNF.gif) repeat-x bottom;
  color: #000;
  font-weight: bold;
*/
		
		font-size: 8pt;
		background-color: #E7EEF5;
		cursor: pointer;
		height: 28px;
		padding: 4px;
		color: #333333;
		border: 1px;
		border-collapse: collapse;
	}

	.tabNotaFiscalItem .itemDestaque {
		
		font-size: 8pt;
		color: #000;
		font-weight: bold;
	}

.linhaNotaFiscalItem {
  height: 2px;
  margin: 0px;
  padding: 0px;
  width: 100%;
}

.btMais, .btMenos {
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.btMais {
  background: transparent url(imagens/bt_mais.gif) center center no-repeat;
}

.btMenos {
  background: transparent url(imagens/bt_menos.gif) center center no-repeat;
}

.divNotaFiscalItemDetalhe {
  /*padding: 10px;*/
}

	.divNotaFiscalItemDetalhe table td {
		
		font-size: 8pt;
		color: #000;
	}

.tdNotaFiscalItemCampo {
	
	background-color: #e7eef5;
	font-size: 8pt;
	border-color: #d4e9ff;
	border-width: 1px;
	border-style: Solid;
	font-weight: bold;
}

.TituloCapa {
	
	color: #9f9f9f;
	font-size: 9pt;
	font-weight: bold;
	margin: 6px 0;
}

.TituloCapa .pequeno {
  font-size: 7pt;
}

.lblLegenda {
	font-weight: bold;
	font-size: 7pt;
	margin-top: 20px;
	color: #9f9f9f;
	
}

textarea, keygen, select, input:not([type="button" i]):not([type="submit"]):not([type="image"]) {
	background-color: #e7eef5 !important;
	border: 1px solid #bdd7ea !important;
	font-weight: 400 !important;
}


td.logo {
	width:200px;
}

.Area-Usuario-Superior {
	width: 300px;	
	overflow:hidden;
}




.logo {
	/*max-width: 130px;*/
	height: 50px;
}

.tooltip {
	position: relative;
}

	.tooltip .tooltiptext {
		visibility: hidden;
		width: 200px;
		background-color: black;
		color: #fff;
		text-align: center;
		border-radius: 6px;
		padding: 5px 0;
		/* Position the tooltip */
		position: absolute;
		z-index: 1;
		/* Posicionar acima da div */
		bottom: 80%;
		left: 50%;
		margin-left: -100px;
	}

.tooltip:hover .tooltiptext {
	visibility: visible;
}

/*Area de usuário header*/
.imgUsuario {
	background: transparent url(imagens/ic_usr.gif) 0px 0px no-repeat;
	width: 16px;
	height: 16px;
	vertical-align: middle;
}

.msgUsuario {
	font-weight: bold;
	line-height: 24px;
	height: 24px;
	display: inline-block;
	width: 300px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.areaUsuario {
	text-align: right;
	
	font-size: 8pt;
}

.lblUsuario {
	color: #0076bf;
}

.lblEmpresa {
	
	font-weight: normal;
	padding-left: 6px;
}

.linhaUsuario {
	background-color: #eef5ea;
	height: 2px !important;
	line-height: 2px !important;
	font-size: 1px;
}

.linksUsuario {
	margin-top: 10px;
}

.linksUsuario a {
	color: #0076bf;
	text-decoration: none;
	float: right;
	width: 25px;
	display: inline-block;
}

.linksUsuario .versao {
	color: #0076bf;
	text-decoration: none;
	float: right;
	width: 60px;
	display: inline-block;
	border-right: 1px solid #0076bf;
	padding-right: 10px;
    margin-right: 10px;
}

.linksUsuario a:hover {
	color: #e48100;
	text-decoration: underline;
}

.linksUsuario a.alterarSenha {
	border-right: 1px solid #0076bf;
	width: 100px !important;
	padding-right: 10px;
	margin-right: 10px;
}


.Perfis{margin:0 auto; text-align:center; vertical-align:central; min-width:500px;}
.Perfis ul{list-style: none; margin: 0 auto; padding: 0; display:inline-flex; gap:5px; justify-items:center; align-items:center;}
	.Perfis ul li, .Perfis ul li.selecionado {
		padding: 0;
		margin: 0;
		/*background: url(imagens/aba_inativa.gif) no-repeat center center;*/
		text-align: center;
		min-width: 150px;
		list-style: none;
		font-size: 12px;
		font-weight: bold;
		height: 28px;
		line-height: 28px;
		/*float: right;*/		
		border-radius: 8px 8px;
		/* Declaração para aparecer no Firefox */
		-moz-border-radius: 8px 8px;
		border: 1px dashed #ccc;
		color: var(--corSecundaria);
	}
.Perfis ul li.selecionado {
	color:#fff;
	/*background: url(imagens/aba_inativa.gif) no-repeat center center;*/
	
}
.Perfis ul li a{color:#818181; text-decoration:none;}
.Perfis ul li.selecionado a,.Perfis ul li.selecionado span{color:#FFF; text-decoration:none;}

.Perfis ul li a:hover{text-decoration:underline;}

.Perfis ul:before {
	content: "Produto selecionado:  ";
	font-size: 12px;
	color: #666;
	font-weight: normal;
}

.tabExterna {
	/*background: transparent url(imagens/bg.gif) repeat-x top;*/	
	width: 100%;
	text-align: center;
	margin: 0 auto;
	min-width: 998px;
}

#tab_Banner, .Principal, .Rodape {
	margin: 0 auto;
}